.site-menu-list {
    @media screen and (max-width: $content-width-max-lg) {
        display: none;
    }
}

.site-menu-dropdown {
    display: none;
    flex-direction: column;
    align-items: flex-end;
    
    @media screen and (max-width: $content-width-max-lg) {
        display: flex;
    }

    &-button {
        cursor: pointer;
        border: 0;
        margin: 0;
        padding: 0;
        background: inherit;
        color: inherit;

        svg {
            width: 1.3em;
            height: 1.3em;
        }
    }

    &-items {
        position: absolute;
        top: 2.8em;
        right: 0;
        text-align: right;
        padding-top: 1em;
        background: var(--color-bg-shade-1);
        border-bottom-left-radius: 0.5rem;

        opacity: 0;
        visibility: hidden;
        transition: opacity var(--transitions-duration);
    }

    &-item {
        display: block;
        margin: 1em 1.3em;
    }
}